import 'package:flutter/material.dart';
import 'package:gap/gap.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/features/MainScreens/Invest/presentation/widgets/payment/invest_pay_bottom_section.dart';
import 'package:tanami_app/features/MainScreens/Invest/presentation/widgets/payment/invest_pay_method_section.dart';
import 'package:tanami_app/features/MainScreens/Invest/presentation/widgets/payment/invest_pay_top_section.dart';

class InvestPaymentLayout extends StatelessWidget {
  const InvestPaymentLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      // bottomNavigationBar: const Padding(
      //   padding: EdgeInsets.all(8.0),
      //   child: InvestPayBottomSection(),
      // ),
      backgroundColor: AppColor.plainWhite,
      body: ListView(
        children: const [
          InvestPayTopSection(),
          InvestPayMethodSection(),
          InvestPayBottomSection(),
          Gap(10),
        ],
      ),
    );
  }
}
